uuid: 22afea1f-963f-4796-af1d-01b6b0ef569d
langcode: en
status: true
dependencies:
  config:
    - field.field.node.event.body
    - field.field.node.event.field_comp_tickets_code_label
    - field.field.node.event.field_complimentary_tickets_code
    - field.field.node.event.field_discounted_tickets_code
    - field.field.node.event.field_discounted_tickets_code_bu
    - field.field.node.event.field_embeded_video
    - field.field.node.event.field_end_date
    - field.field.node.event.field_event_meeting_type
    - field.field.node.event.field_event_redirect_url
    - field.field.node.event.field_event_timezone
    - field.field.node.event.field_event_webinar
    - field.field.node.event.field_events_type
    - field.field.node.event.field_hide_time
    - field.field.node.event.field_link
    - field.field.node.event.field_location
    - field.field.node.event.field_media_file
    - field.field.node.event.field_media_images
    - field.field.node.event.field_region
    - field.field.node.event.field_render_webinar_info
    - field.field.node.event.field_start_date
    - field.field.node.event.field_topics
    - node.type.event
  module:
    - datetime
    - field_group
    - inline_entity_form
    - link
    - media_library
    - paragraphs
    - path
    - shs
    - text
    - tzfield
third_party_settings:
  field_group:
    group_event_tabs:
      children:
        - group_event_main
        - group_options
      parent_name: ''
      weight: 0
      format_type: tabs
      region: content
      format_settings:
        id: Main
        classes: ''
        direction: vertical
      label: Tabs
    group_event_main:
      children:
        - title
        - body
        - field_media_images
        - field_media_file
        - field_location
        - field_link
        - field_topics
        - field_region
        - field_events_type
        - field_event_meeting_type
        - field_embeded_video
        - field_event_webinar
        - field_render_webinar_info
        - field_event_redirect_url
        - field_discounted_tickets_code
        - field_discounted_tickets_code_bu
        - field_complimentary_tickets_code
        - field_comp_tickets_code_label
      parent_name: group_event_tabs
      weight: 1
      format_type: tab
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        formatter: open
        required_fields: true
      label: Main
    group_options:
      children:
        - field_start_date
        - field_end_date
        - field_event_timezone
        - field_hide_time
      parent_name: group_event_tabs
      weight: 2
      format_type: tab
      region: content
      format_settings:
        description: ''
        formatter: closed
        required_fields: true
        id: ''
        classes: ''
      label: Date/Time
id: node.event.default
targetEntityType: node
bundle: event
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 2
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
    region: content
  created:
    type: datetime_timestamp
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  field_comp_tickets_code_label:
    weight: 18
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_complimentary_tickets_code:
    weight: 17
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_discounted_tickets_code:
    weight: 15
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_discounted_tickets_code_bu:
    weight: 16
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_embeded_video:
    weight: 11
    settings:
      form_mode: default
      label_singular: ''
      label_plural: ''
      allow_new: true
      allow_existing: true
      match_operator: CONTAINS
      override_labels: false
      collapsible: false
      collapsed: false
      allow_duplicate: false
    third_party_settings: {  }
    type: inline_entity_form_complex
    region: content
  field_end_date:
    weight: 2
    settings: {  }
    third_party_settings: {  }
    type: datetime_default
    region: content
  field_event_meeting_type:
    weight: 10
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  field_event_redirect_url:
    weight: 14
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
    type: link_default
    region: content
  field_event_timezone:
    weight: 3
    settings: {  }
    third_party_settings: {  }
    type: tzfield_default
    region: content
  field_event_webinar:
    type: entity_reference_paragraphs
    weight: 12
    settings:
      title: 'Presentation Slides'
      title_plural: Paragraphs
      edit_mode: open
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: event_webinar
    third_party_settings: {  }
    region: content
  field_events_type:
    weight: 9
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  field_hide_time:
    weight: 4
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_link:
    weight: 6
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
    type: link_default
    region: content
  field_location:
    weight: 5
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_media_file:
    weight: 4
    settings:
      media_types: {  }
    third_party_settings: {  }
    type: media_library_widget
    region: content
  field_media_images:
    weight: 3
    settings:
      media_types: {  }
    third_party_settings: {  }
    type: media_library_widget
    region: content
  field_region:
    weight: 8
    settings:
      force_deepest: true
      create_new_items: false
      create_new_levels: false
      display_node_count: false
    third_party_settings: {  }
    type: options_shs
    region: content
  field_render_webinar_info:
    weight: 13
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_start_date:
    weight: 1
    settings: {  }
    third_party_settings: {  }
    type: datetime_default
    region: content
  field_topics:
    weight: 7
    settings:
      force_deepest: true
      create_new_items: false
      create_new_levels: false
      display_node_count: false
    third_party_settings: {  }
    type: options_shs
    region: content
  path:
    type: path
    weight: 6
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 4
    region: content
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 7
    region: content
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 5
    region: content
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 2
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden: {  }
